/****************************************CSS RESPONSIVO***************************************/
/*Clases específicas para responsividad de página DSI*/

/***********Valores por defecto tamaño estandar (Mayor a 1200px de Ancho)****************/

/*****Header*****/
  .logo-cabecera {
    height: 100px;
    margin: 10px;
  }
  .oculto-xl{
    display: none;
  }
  .h-info{margin-top: -5px}

/*****Head*****/
  #titulo-diplomado{
  	font-size: 3em; 
  	margin-bottom: 15px;
  }
  #img-head-dsi{
  	height: 170px;
  	margin: 10px 0 20px 0;
  }

/*****NavBar*****/
  .logo-navbar{
    height: 39px;
    margin-left: 10px;
    margin-right: 5px;
  }

@media (max-width: 1040px){
  #lista-navbar a{
    font-size: 0.95em;
  }
}


/******************Valores tamaño Medium *md* (Ancho: 768px - 992px)*******************/
@media (max-width: 991.5px) {
/*Header*/
  .logo-cabecera {
    height: 90px;
  }
  #h-unam{ font-size: 1.45em }
  #h-labseg{ font-size: 1.3em }
  #h-cta{ font-size: 1.1em }

/*Head*/
  #titulo-diplomado{
    font-size: 2.8em;
  }
/*NavBar*/
  .navbar{
    justify-content: flex-start;
  }
  .navbar-toggler{
    position: absolute;
    right: 5px;
    top: 5px;
  }
  .order-1-md{ order: 1; }
  .order-2-md{ order: 2; }
  .order-3-md{ order: 3; }
  .visible-md{
    display: inline-block;
  }
}
@media (max-width: 850px) {
  #titulo-diplomado{
    font-size: 2.6em;
  }
}
@media (max-width: 800px) {
  #img-head-dsi{
    height: 150px;
  }
}

/******************Valores tamaño Small *sm* (Ancho: 576px - 768px)*******************/
@media (max-width: 767.5px) {
/*****Head*****/
  .logo-cabecera {
    height: 80px;
  }
  .oculto-sm{
    display: none;
  }
  .visible-sm{
    display: inline-block;
  }
  #h-fecha{
    font-size: 1.3em;
  }
}

/******************Valores tamaño Extra Small *xs* (Ancho: max576px)*******************/
@media (max-width: 575.5px){
  .oculto-xs{
    display: none;
  }
/*****Head logos*****/
  .logo-cabecera {
    height: 70px;
    margin-right: 15px;
    float: none !important;
  }
/*Head*/
  #titulo-diplomado{
    font-size: 2.4em;
  }
}
@media (max-width: 440px){
  .logo-cabecera {
    height: 60px;
  }
  #titulo-diplomado{
    font-size: 2em;
  }
  #img-head-dsi{
    height: 130px;
  }
  .h-info{
    font-size: 1.8em;
  }
  #h-fecha{
    font-size: 1.2em;
  }
  .oculto-xxs{
    display: none;
  }
  /*Tabla Calendario*/
  .table-responsive{
    font-size: 0.9em;
  }
}
@media (max-width: 370px){
  /*Tabla Calendario*/
  .table-responsive{
    font-size: 0.8em;
  }
}

/*****************************Responsividad Height********************************/
@media (max-height: 800px){
  .oculto-height{
    display: none;
  }
}
@media (max-height: 412px){
  .oculto-xs{
    display: none;
  }
}